Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023974
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-06-04 10:012013-07-23 17:59
ReporterOrekariaView Statuspublic 
Assigned Tomarvintm 
PrioritynormalResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revision39f62b4ef5c4
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023974: Trying to delete a quotation messes the ticket

DescriptionTrying to delete a quotation messes the ticket. The popup asking for the confirmation of the deletion do not show up. Instead the ticket text changes from 'new quotation' to 'new receipt'.
Steps To ReproduceLogin
Create a new Quotation
Tap on the delete button
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0059365)
hgbot (developer)
2013-06-11 17:05

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 39f62b4ef5c4a884486d2fae7181c9750206d648
Author: Rafa Alonso <ral <at> openbravo.com>
Date: Tue Jun 11 17:05:27 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/39f62b4ef5c4a884486d2fae7181c9750206d648 [^]

Fixed issue 0023974: Modal to confirm deletion in harmony with receipt status

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-left.js
---
(0059502)
guilleaer (developer)
2013-06-18 19:15

verified
(0059739)
hgbot (developer)
2013-06-28 10:23

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: 39f62b4ef5c4a884486d2fae7181c9750206d648
Author: Rafa Alonso <ral <at> openbravo.com>
Date: Tue Jun 11 17:05:27 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/39f62b4ef5c4a884486d2fae7181c9750206d648 [^]

Fixed issue 0023974: Modal to confirm deletion in harmony with receipt status

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-left.js
---
(0060191)
guilleaer (developer)
2013-07-23 17:59

reclosing

- Issue History
Date Modified Username Field Change
2013-06-04 10:01 Orekaria New Issue
2013-06-04 10:01 Orekaria Assigned To => marvintm
2013-06-11 17:05 hgbot Checkin
2013-06-11 17:05 hgbot Note Added: 0059365
2013-06-11 17:05 hgbot Status new => resolved
2013-06-11 17:05 hgbot Resolution open => fixed
2013-06-11 17:05 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/39f62b4ef5c4a884486d2fae7181c9750206d648 [^]
2013-06-18 19:15 guilleaer Review Assigned To => guilleaer
2013-06-18 19:15 guilleaer Note Added: 0059502
2013-06-18 19:15 guilleaer Status resolved => closed
2013-06-18 19:15 guilleaer Fixed in Version => RMP24
2013-06-28 10:23 hgbot Checkin
2013-06-28 10:23 hgbot Note Added: 0059739
2013-06-28 10:23 hgbot Status closed => resolved
2013-06-28 10:23 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/39f62b4ef5c4a884486d2fae7181c9750206d648 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/39f62b4ef5c4a884486d2fae7181c9750206d648 [^]
2013-07-23 17:59 guilleaer Note Added: 0060191
2013-07-23 17:59 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker